/*     1373745 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm11752563534.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1373745__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1373745__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan11752563534.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1373745__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1373755 : BLANK 컨텐츠      */
.blank__1373755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1373755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1373755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1373755__ {height:40px}
}

/*     1373765 : 첫 문단      */
.text__1373765__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1373765__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1373765__  .left { text-align: center; max-width:none;}
.text__1373765__  .title img {padding: 0 0 20px;}
.text__1373765__  .title {text-align: center;}

/*오른쪽*/
.text__1373765__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1373765__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1373765__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1373765__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1373765__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1373765__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1373765__ .box_text{font-size:14px;}
.text__1373765__ .box_text>b{font-size:16px;}


.text__1373765__ .pc {display:none;}
.text__1373765__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1373765__ .title01{text-align:left;}
.text__1373765__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1373765__ p {font-size:20px}

/*왼쪽*/
.text__1373765__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1373765__  .right {max-width:58%;}
.text__1373765__ .title{text-align:start;}
.text__1373765__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1373765__ { flex-direction: row;}
.text__1373765__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1373765__ .content_wrap>p {font-size:20px; }	
	.text__1373765__ .box{padding: 12px 25px;}
	.text__1373765__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1373765__ .box_text>b{font-size:18px;}


.text__1373765__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1373765__ .mb {display:none;}
}

/*     1373775 : BLANK 컨텐츠      */
.blank__1373775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1373775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1373775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1373775__ {height:60px}
}

/*     1373805 : 첫 문단      */
.text__1373805__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1373805__ .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1373805__ .title02 {font-weight:500; font-size:24px;  text-align: center; padding-bottom:20px}
.text__1373805__ .pc {display:none;     text-align: center;}
.text__1373805__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1373805__ p {font-size:20px}
.text__1373805__ .title02 { font-size:40px;  line-height: 1.0em;}
.text__1373805__ .pc {display:block;}
.text__1373805__ .mb {display:none;}
}

/*     1373815 : BLANK 컨텐츠      */
.blank__137345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__137345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
.blank__137345__ {height:20px}
}

/*     1373825 : 표 2.0      */
.table__1373825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1373825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__1373825__ * {box-sizing:border-box}
.table__1373825__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__1373825__ tr:first-child td { background:#53453d }
.table__1373825__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1373825__ td.empty__1373825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1373825__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1373825__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1373825__ > .table_inner {width:1400px}
}

/*     1373835 : BLANK 컨텐츠      */
.blank__1373835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1373835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1373835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1373835__ {height:40px}
}

/*     1373785 : 첫 문단      */
.text__1373785__ { display: flex;flex-direction: column; justify-content: space-around; gap: 20px; margin-bottom: -10px; align-items:flex-end}
.text__1373785__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#53453d;letter-spacing:0;line-height:1em;}

/*왼쪽*/
.text__1373785__ .left{max-width: 100%; margin-top: 60px;}
.text__1373785__ .title01 {color:#000; font-weight:500; text-transform:uppercase; font-size:20px;}
.text__1373785__  .title02 {font-weight:700; font-size:22px; margin:10px 0;}
.text__1373785__ .text_box{ display: flex; flex-direction: column;  margin-bottom: 15px}
.text__1373785__ ul { margin:0; padding:0; }
.text__1373785__ .left .text_box ul li{font-size: 18px; list-style:none; line-height:1.5em;}

/*실선*/
.solid_line__1373785__ {display:block;position:relative;width:100%;height:2px;margin-bottom:30px;}
.solid_line__1373785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e3dad9;}
/*실선 끝*/

/*원*/
.text__1373785__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__1373785__ .circle{background:#53453d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__1373785__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__1373785__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}

/*오른쪽*/
.text__1373785__ .right img { vertical-align:super }
.text__1373785__ .pc {display:none; line-height:1.5em;}
.text__1373785__ .mb {display:block; line-height:1.5em;}



@media all and (min-width:1024px){
.text__1373785__ { display: flex;flex-direction: row; justify-content: space-around; }
/*왼쪽*/
.text__1373785__ .left{max-width: 60%; margin-top: 78px;}
.text__1373785__ .text_box{flex-direction: row; gap: 20px;}
.text__1373785__ p {font-size:24px}
.text__1373785__ .title01 {font-size:35px;}
.text__1373785__ .title02 { font-size:35px; margin:20px 0 35px;}
.text__1373785__ .left .text_box ul li{font-size: 20px;}
.text__1373785__ .circle_wrap { padding:15px 10px 80px }
/*오른쪽*/
.text__1373785__ .right{max-width:35%;}

.text__1373785__ .pc {display:block;}
.text__1373785__ .mb {display:none;}
}

/*     1373885 : BLANK 컨텐츠      */
.blank__1373885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1373885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1373885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1373885__ {height:40px}
}

/*     1373855 : 첫 문단      */
.text__1373855__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1373855__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1373855__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__1373855__ .pc {display:none;     text-align: center;}
.text__1373855__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1373855__ p {font-size:20px}
.text__1373855__ .title02 { font-size:40px; margin-bottom: 15px; line-height: 1.0em;}
.text__1373855__ .pc {display:block;}
.text__1373855__ .mb {display:none;}
}

/*     1373865 : 첫 문단      */
.text__1373865__ {word-break:keep-all;}
.text__1373865__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__1373865__ .list_wrap{display:flex; padding:20px 15px;border-radius:14px;gap:10px;flex-wrap:wrap;justify-content: center;}
.text__1373865__ .list_wrap .arrow{display:none;}
.text__1373865__ .list_wrap .box{width: 100%;text-align:center;}
.text__1373865__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__1373865__ .list_wrap .box .top_txt{display:inline-block; background:#53453d; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__1373865__ .list_wrap .arrow2{display:none;}


.text__1373865__ .pc {display:none;}
.text__1373865__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1373865__ .list_wrap{flex-wrap:nowrap;gap:40px;}

.text__1373865__ p {font-size:24px}

.text__1373865__ .list_wrap .arrow{margin-top:7%; display:block;}
.text__1373865__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__1373865__ .list_wrap .box { width:calc(100% / 2) }
.text__1373865__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__1373865__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__1373865__ .pc {display:block;}
.text__1373865__ .mb {display:none;}
}

/*     1373875 : BLANK 컨텐츠      */
.blank__1373875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1373875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1373875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1373875__ {height:40px}
}

/*     1381795 : BLANK 컨텐츠      */
.blank__1381795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1381795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1381795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1381795__ {height:40px}
}

/*     1381805 : 한줄 텍스트      */
.text__2433547__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2433547__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2433547__  .left { text-align: center; max-width:none;}
.text__2433547__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2433547__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2433547__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2433547__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2433547__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2433547__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2433547__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2433547__ .box_text{font-size:14px;}
.text__2433547__ .box_text>b{font-size:16px;}
.text__2433547__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2433547__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2433547__ .content>span{  background: #fff; padding: 15px 30px; font-size: 15px; border-radius: 10px; line-height: 1.5em;}
.text__2433547__ .content>span>b{ color:#b27d37;  }

.text__2433547__ .pc {display:none;}
.text__2433547__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2433547__ p {font-size:20px;}

/*왼쪽*/
.text__2433547__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2433547__  .right {max-width:45%;}
.text__2433547__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2433547__ { flex-direction: row;}
.text__2433547__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2433547__ .content_wrap>p {font-size:20px; }	
	.text__2433547__ .box{padding: 12px 25px;}
	.text__2433547__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2433547__ .box_text>b{font-size:20px;}
.text__2433547__ .title01{text-align:left; margin: 0 auto;}
.text__2433547__ .title02{text-align:left;}
.text__2433547__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2433547__ .mb {display:none;}

.text__2433547__ .content>span{  font-size: 20px;}
}

/*     1381815 : BLANK 컨텐츠      */
.blank__1381815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1381815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1381815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1381815__ {height:40px}
}

/*     1375165 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm1752563515.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan1752563514.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

